__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
WHERE SCRIPT_FILE_NAME = 'FW45001_POSTDATA_OUAF-33670.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__
__EXIT__
__ENDIF__

UPDATE F1_CRYPTO_KEY_RING SET BO_STATUS_CD = 'ACTIVE' WHERE BUS_OBJ_CD = 'K1-SignatureKeyRing' AND BO_STATUS_CD = 'INACTIVE'
